.ticker-container {
	/*height: 60px;*/
	width: 100%;
	position: relative;
	overflow: hidden;
	background-color: red;
	color: #000;
	color: black;
	font-size: 1.1em;
	margin-bottom: 15px;
}
.ticker-container .ticker-caption {
	height: 50%;
	width: 100%;
	background-color: #EC0B43;
	display: table;
	position: absolute;
	color: white;
	font-size: 0.8em;
	z-index: 1;
}
.ticker-container .ticker-caption p {
	height: inherit;
	width: inherit;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}
.ticker-container ul {
	list-style: none;
	padding: 0;
	height: auto;
}
.ticker-container ul div {
	overflow: hidden;
	position: absolute;
	z-index: 0;
	display: inline;
	min-width: 100%;
	left: 0;
	height: 50%;
	transition: 0.25s ease-in-out;
}
.ticker-container ul div.ticker-active {
	top: 30px;
}
.ticker-container ul div.not-active {
	top: 60px;
}
.ticker-container ul div.remove {
	top: 0;
}
.ticker-container ul div li {
	padding: 5px 0;
}
.ticker-container ul div li a {
	color: #fff;
}
.breakingNews{width:100%; height:30px;  position:relative; overflow:hidden;}
.breakingNews>.bn-title{width:auto; height:30px; display:inline-block; background:#2096cd; position:relative;}
.breakingNews>.bn-title>h2{display:inline-block; margin:0; padding:0 20px; line-height:30px; font-size:15px; color:#FFF; height:30px; box-sizing:border-box;}
.breakingNews>.bn-title>span{width: 0;position:absolute;right:-9px;top:6px;height: 0;border-style: solid;border-width: 10px 0 10px 10px;border-color: transparent transparent transparent #2096cd;}

.breakingNews>ul{padding:0; margin:0; list-style:none; position:absolute; left:136px; top:0; right:8px; height:30px; font-size:14px;}
.breakingNews>ul>li{position:absolute; height:30px; width:100%; line-height:30px; display:none;}
.breakingNews>ul>li>a{text-decoration:none; color:#fff; overflow:hidden; display:block; white-space: nowrap;text-overflow: ellipsis; font-weight:normal;}
.breakingNews>ul>li>a>span{color:#fff;}
.breakingNews>ul>li>a:hover{color:#fff;}

.breakingNews>.bn-navi{width:40px; height:30px; position:absolute; right:0; top:0; opacity:0;}
.breakingNews>.bn-navi>span{width:20px; height:30px; position:absolute; top:0; cursor:pointer; opacity:0.3; background-image:url(../img/bn-arrows.png); background-repeat:no-repeat;}
.breakingNews>.bn-navi>span:hover{opacity:1;}
.breakingNews>.bn-navi>span:first-child{background-position:left center; left:0;}
.breakingNews>.bn-navi>span:last-child{background-position:right center; right:0;}
.breakingNews:hover .bn-navi{opacity:1;}
.bn-large{height:50px;}
.bn-large>.bn-title{height:50px;}
.bn-large>.bn-title>h2{line-height:50px; font-size:26px;}
.bn-large>.bn-title>span{top:15px;}
.bn-large>ul{height:50px; left:250px; font-size:20px;}
.bn-large>ul>li{height:50px; line-height:50px;}
.bn-large>.bn-navi{height:50px; }
.bn-large>.bn-navi>span{height:50px;}

.bn-small{height:30px;}
.bn-small>.bn-title{height:30px;}
.bn-small>.bn-title>h2{line-height:30px; font-size:18px;}
.bn-small>.bn-title>span{top:5px;}
.bn-small>ul{height:30px; left:200px; font-size:14px;}
.bn-small>ul>li{height:30px; line-height:30px;}
.bn-small>.bn-navi{height:30px; }
.bn-small>.bn-navi>span{height:30px;}

/*color styles -----------------------------*/
.bn-red{border-color:#002c58;}
.bn-red>.bn-title{background:#002c58;}
.bn-red>.bn-title>span{border-left-color:#002c58;}
.bn-red>ul>li>a:hover,.bn-red>ul>li>a>span{color:#fff;}

@media (min-width: 500px) {
	.ticker-container {
		height: 30px;
		text-align: left;
	}
	.ticker-container .ticker-caption {
		height: 100%;
		width: 150px;
		/*background: url('../js/ticker-caption-bg.png');*/
	}
	.ticker-container .ticker-caption p {
		text-align: left;
		padding-left: 7px;
	}
	.ticker-container ul {
		height: 100%;
		margin-top: 4px;
	}
	.ticker-container ul div {
		height: 100%;
		left: 150px;
	}
	.ticker-container ul div.ticker-active {
		top: 0;
	}
	.ticker-container ul div.not-active {
		top: 30px;
	}
	.ticker-container ul div.remove {
		top: -30px;
	}
}

@media (min-width: 768px) {
  .ticker-container {
    margin-bottom: 10px;
  }
}

@media (min-width: 992px) {
  .ticker-container {
    margin-bottom: 20px;
  }
}